package com.friendvilla.bucksbuddy.model;

public class User {
    private final String deposit;
    private final String withdraw;
    private final String refercode;
    private final String checkin;
    private final String referby;

    public User(String deposit, String withdraw, String refercode, String checkin, String referby) {
        this.deposit = deposit;
        this.withdraw = withdraw;
        this.refercode = refercode;
        this.checkin = checkin;
        this.referby = referby;
    }

    public String getDeposit() {
        return deposit;
    }

    public String getWithdraw() {
        return withdraw;
    }

    public String getRefercode() {
        return refercode;
    }

    public String getCheckin() {
        return checkin;
    }

    public String getReferby() {
        return referby;
    }
}
